@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Montserrat-ExtraBold';
	src: url('../fonts/Montserrat-ExtraBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Montserrat-Black';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url(../fonts/Montserrat-Black.ttf) format('truetype');
  }
@font-face {
	font-family: 'Montserrat-Regular';
	src: url('../fonts/Montserrat-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Montserrat-Medium';
	src: url('../fonts/Montserrat-Medium.ttf') format('truetype');
}


#root {
	z-index: 2;
	position: absolute;
	top: 0px;
	left: 50px;
	display: none;
	border: none;
	height: 100%;
	padding-right: 1px;
	color: #000;
}

#fadeInOut {
	width: 100vw;
	height: 100vh;
	display: block;
	z-index: -1;
	position: fixed;
	background: #bfc2c7;
	opacity: 0;
}

.MuiList-padding {
	padding-top: 0px !important;
	padding-bottom: 8px;
}

#reset {
	display: none;
	position: absolute;
	visibility: hidden;
	z-index: -1;
	bottom: 13px;
	right: 10px;
	cursor: pointer;
	border: 1px solid #fff;
	min-height: 65px;
	min-width: 65px;
	box-sizing: border-box;
	bottom: 13px;
	background: rgba(83, 83, 83, 0.65) url("../img/refresh-button.svg") center center no-repeat;
	background-size: 30px;
}

.MuiList-padding {
	padding-top: 8px;
	padding-bottom: 8px;
	margin: 0 10px !important;
}

.desktopdevice #infinityrt-overlay, .ipadDesktopview #btnXR-iphone{
	display: none !important;
}
.logo_div img {
    width: 165px;
	height: 77px;
	margin: 0;
}

#main {
	text-align: center;
	border: 1px solid #9a9a9a;
	width: 99.8%;
	display: flex;
}

#main div {
	-ms-flex: 1;
	flex: 1;
	border-right: 1px solid #9a9a9a;
	height: 25px;
	line-height: 25px;
	text-align: center;
	color: #eeeeee;
	cursor: pointer;
	user-select: none;
}

#main div:hover {
	color: #45d62c;
}

#main div.active {
	color: #45d62c;
}

.ports_div div {
	display: none;
}

.ports_div ol {
	list-style: none;
	margin-left: 0;
}

.ports_div li {
	counter-increment: custom;
	margin-left: -10px;
	line-height: 25px;
	font-size: 16px;
	color: #9a9a9a;
}

.ports_div div.active {
	display: block;
}

#penButtondiv, #soundvideoDiv {
	text-align: center;
    width: 100%;
    display: flex;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid #bcbcbc;
    margin-top: 10px;
}

#penButtondiv div, #soundvideoDiv div {
	flex: 1;
    border-right: 1px solid #9a9a9a;
    height: 25px;
    line-height: 25px;
    text-align: center;
    cursor: pointer;
    user-select: none;
    cursor: pointer;
    border-bottom: 1px solid #bdbac1;
    /* color: #7a126b !important; */
    color: #e1251b;
    background: #bdbac1 !important;
    font-size: 16px;
    padding: 5px 20px 5px 30px;
    width: 100%;
    text-align: left;
    font-family: 'Montserrat-Regular';
}
.ipaddevice #penButtondiv div, .ipaddevice #soundvideoDiv div {
    padding: 5px 0px 5px 0px;

}
#penButtondiv div.active, #soundvideoDiv div.active {
	color: #000 !important;
    background: transparent !important;
    pointer-events: none;
}

@media screen and (min-width:3199px) and (max-width:4000px) {
	.wrapper {
		top: 54vh !important;
		height: 55% !important;
		left: 1% !important;
		right: 0 !important;
		bottom: 0 !important;
	}
}

@media screen and (orientation: portrait) and (min-device-width: 319px) and (max-device-width: 780px) {
	.accordia_icon {
		display: block;
	}
	.accordia_icon img {
		display: block;
	}
	#buttons,
	.int-ext {
		display: none;
	}
	#rightAnim {
		display: none !important;
	}
	.loaderTextContainer {
		position: absolute;
		width: 80vw;
		height: 160px;
		transform: translate(-50%, 0%);
		left: 50%;
		top: 4%;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	#infoBtn {
		margin-bottom: 20px;
	}
}

body {
	margin: auto;
	color: #535353;
	background-color: rgb(255, 255, 255);
	overflow: hidden;
	user-select: none;
	font-family: 'Montserrat', sans-serif !important;
	letter-spacing: -0.40px;
}

.imageGrid {
	z-index: 29;
	max-height: 60%;
	max-width: 60%;
	width: auto;
	height: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.mcsymbol01 {
	z-index: 30;
	width: 1224px;
	height: 1824px;
	max-width: 200%;
	max-height: 200%;
	position: absolute;
	transform-origin: 60vw 50vh;
	animation: rotate 10s linear infinite;
	overflow: hidden;
}

.mcsymbol02 {
	z-index: 30;
	width: 1024px;
	height: 2024px;
	max-width: 200%;
	max-height: 200%;
	position: absolute;
	transform-origin: 60vw 50vh;
	animation: rotate 10s linear infinite;
	animation-delay: -5s;
	overflow: hidden;
}

.textLoading {
	max-height: 16vmin;
	max-width: 16vmin;
	min-width: 98px;
	width: auto;
	height: auto;
	position: absolute;
	top: -30%;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.loader {
	z-index: 30;
	--size: 184px;
	--stroke-size: 0.3rem;
	--diff: calc(calc(var(--size) / 2) - var(--stroke-size));
	position: absolute;
	background-image: conic-gradient(#000, transparent 85%);
	width: var(--size);
	height: var(--size);
	top: 0px;
	bottom: 0px;
	visibility: hidden;
	left: 0px;
	right: 0px;
	border-radius: 50%;
	-webkit-mask-image: radial-gradient(circle var(--diff),
			transparent 99%,
			#fff 100%);
	mask-image: radial-gradient(circle var(--diff), transparent 99%, #fff 100%);
	animation: rotate 2s linear infinite;
	margin: auto;
}

@keyframes rotate {
	from {
		transform: rotate(0);
	}
	to {
		transform: rotate(-360deg);
	}
}

@keyframes passingNumbers {
	0% {
		transform: translateY(0px);
	}
	100% {
		transform: translateY(-55px);
	}
}

.digit {
	display: inline-block;
	font-size: 24px;
	color: #1f0114;
	height: 55px;
	line-height: 1;
	-webkit-text-fill-color: #1f0114;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #1f0114;
}

.digitGrabSize {
	position: absolute;
	visibility: hidden;
	font-size: 24px;
	color: black;
	line-height: 1;
	-webkit-text-fill-color: white;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #c8d0d5;
}

.time-part-wrapper:not(:last-child):after {
	content: "";
	display: block;
	width: 30px;
	height: 230px;
	position: absolute;
	top: 0px;
	right: -30px;
	color: rgba(0, 0, 0, 0.25);
	font-size: 200px;
	line-height: 0.9;
}

.time-part {
	width: min-content;
	text-align: center;
	height: 195px;
	overflow: hidden;
	display: inline-block;
	margin-left: -2px;
	box-sizing: border-box;
}

.time-partFirst {
	width: min-content;
	text-align: center;
	height: 195px;
	overflow: hidden;
	display: inline-block;
	margin-left: -37px;
	box-sizing: border-box;
	transition: width 0.2s;
}

.percentage-part {
	width: min-content;
	text-align: center;
	height: 195px;
	overflow: hidden;
	display: inline-block;
	margin-left: -1px;
	box-sizing: border-box;
}

.time-part .digit-wrapper {
	animation-timing-function: cubic-bezier(1, 0, 1, 0);
}

.wrapper {
	text-align: center;
	vertical-align: middle;
	position: absolute;
	top: 49vh;
	bottom: 0;
	left: calc(50% - 48vw);
	right: 0;
	margin: auto;
	clip-path: inset(0px 0px 0px 0px);
	font-family: 'Montserrat-Regular';
}

.wrapper:before,
.wrapper:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	left: 0;
	height: 10px;
	z-index: 10;
}

.animSecond {
	animation-name: passingNumbers;
	animation-duration: 0.2s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	animation-play-state: paused;
}

.animFirst {
	animation-name: passingNumbers;
	animation-duration: 0.3s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	animation-play-state: paused;
}

@supports (-webkit-touch-callout: none) {

	/* CSS specific to iOS devices */
	.loader {
		z-index: 30;
		--size: 134px !important;
		--stroke-size: 0.3rem;
		--diff: calc(calc(var(--size) / 2) - var(--stroke-size));
		position: absolute;
		background-image: conic-gradient(#000, transparent 85%);
		width: calc(var(--size));
		height: calc(var(--size));
		top: 0px;
		bottom: 0px;
		visibility: hidden;
		left: 0px;
		right: 0px;
		border-radius: 50%;
		-webkit-mask-image: radial-gradient(circle var(--diff),
				transparent 99%,
				#fff 100%);
		mask-image: radial-gradient(circle var(--diff),
				transparent 99%,
				#fff 100%);
		animation: rotate 2s linear infinite;
		margin: auto;
	}

	.wrapper {
		top: 47vh !important;
	}
}

/*button in AR*/
/* #ar-controls {
	position: absolute;
	bottom: 0;
	width: 100%;
	justify-content: center;
} */

#ar-controls .infinity__button {
	width: 60px;
	height: 30px;
	margin: 0 5px;
	background-size: 30px !important;
	border: 1px solid #c8d0d5;
	border-radius: 25px;
}

.MuiTypography-body1 {
	font-family: 'Montserrat-Regular';
	letter-spacing: -0.40px !important;
}

.MuiListItem-root.mainMenuAccordion.menuActive {
	background: #bdbac1;
}

.MuiListItem-root.mainMenuAccordion {
	padding: 5px 0px 5px 10px !important;
}

.MuiCollapse-container .MuiTypography-body1 {
	font-size: 16px;
	line-height: 20px;
	font-family: 'Montserrat-Regular';
}
#Render_Cam_CPU_01_F140 .MuiListItemText-root .MuiTypography-body1 {
    /* line-height: 16px !important; */
}


#leftMenu {
	background: rgba(230, 226, 0228, 0.95) !important;
	padding: 40px;
	min-width: 322px;
	max-width: 322px;
	height: 872px;
	max-height: 100%;
	box-sizing: border-box;
	margin: auto 0;
	position: relative;
}
.accordia_icon img {
	height: 12px;
	padding: 10px;
	display: none;
}

.separator {
	display: none;
}

.collapsible {
	background-color: #777;
	color: white;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 15px;
}

.content1 {
	position: relative;
	padding: 0 18px;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	display: none;
}

.content1 div h5 {
	color: #9a9a9a;
	margin-top: 5px;
	font-size: 14px;
	font-weight: normal;
}

.content1 p {
	font-size: 16px;
	margin-bottom: 0;
}

.QR_div img {
	width: 138px;
	height: 138px;
}

.responsive-div>.QR_div {
	margin-top: 0px;
	width: 93%;
	user-select: none;
}

.responsive-div .menu {
	/* margin: 7px; */
}

.responsive-div .MuiListItem-root.mainMenuAccordion {
	padding: 4px !important;
}

.responsive-div .MuiListItemIcon-root .icondivExterior {
	height: 24px;
}

#menuExterior img.icondivExterior {
	width: 35px;
	height: 30px;
}

.responsive-div .MuiListItem-root.mainMenuAccordion {
	padding-left: 8px !important;
}

/* Css for hotspots popup */
.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	transition: opacity 500ms;
	visibility: visible;
	opacity: 1;
}

.overlay:target {
	visibility: visible;
	opacity: 1;
}


.popup {
	padding: 30px;
	background: rgba(0, 0, 0, 0.55);
	border-radius: 0px;
	border: solid 1px #9a9a9a;
	width: 325px;
	position: absolute;
	transition: opacity 0.5s;
	margin-top: -1200px;
	opacity: 0;
	user-select: none;
}

.popup.active {
	z-index: 0;
	opacity: 1;
	margin-top: 0px;
}

.popup h2 {
	margin: 0;
	color: #45d62c;
	text-align: center;
	font-size: 33px;
	margin-bottom: 15px;
}

.popup .close {
	position: absolute;
	top: 3px;
	right: 3px;
	transition: all 200ms;
	text-decoration: none;
	color: #ffff;
	background: #9a9a9a;
	height: auto;
	width: 5%;
	text-align: center;
	font-weight: lighter;
	transform: scale(1.3);
	height: auto;
}

.popup .close:hover {
	color: #45d62c;
}

.popup .content {
	max-height: 30%;
	overflow: auto;
	text-align: center;
	font-size: 16px;
	color: #9a9a9a;
	height: 0;
}

#amd_powered_left {
	position: absolute;
	top: 53%;
    left: 43%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-size: 18px;
    color: black;
    width: 400px;
    text-align: center;
}
.monitorZoomedInText #amd_powered_left {
	bottom: 0%;
    left: 59%;
    width: 500px;
    font-size: 26px;
    top: unset;
}
#amd_powered_right{
    position: absolute;
	top: 53%;
    right: 25.5%;
    transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
    font-size: 18px;
    color: black;
    width: 328px;
    text-align: center;
}
.monitorZoomedInText #amd_powered_right {
	bottom: 0%;
    right: 41%;
    width: 500px;
    font-size: 26px;
    top: unset;
}

/* ai monitor click callout css */

#ai_powered_left {
	position: absolute;
    top: 50%;
    left: 34%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -60%);
    font-size: 18px;
    color: black;
    width: 400px;
    text-align: center;
}
#ai_powered_middle {
    position: absolute;
    top: 50%;
    left: 59.5%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-size: 18px;
    color: black;
    width: 400px;
    text-align: center;
}
#ai_powered_right {
    position: absolute;
    top: 50%;
    right: 4.5%;
    transform: translate(0%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-size: 18px;
    color: black;
    width: 400px;
    text-align: center;
}

.aiMonitorZoomedInText #ai_powered_left {
	bottom: 4%;
    left: 59%;
    width: 500px;
    font-size: 26px;
    top: unset;
}
.aiMonitorZoomedInText #ai_powered_middle {
	top: unset;
    left: 59%;
    width: 500px;
    font-size: 26px;
    bottom: 4%;
}
.aiMonitorZoomedInText #ai_powered_right {
    top: unset;
    left: 45.5%;
    width: 500px;
    font-size: 26px;
    bottom: 4%;
}
#rest_button{
	position: absolute;
    top: 10%;
    right: 18%;
    cursor: pointer;
	z-index: 1;
    /* pointer-events: visible; */
}
#rest_button img {
    width: 35px;
    height: 35px;
}

@media screen and (min-width: 1921px) {
	#ai_powered_right {
		left: 84%;
	}
}

/* Css for hotspots popup end */

@media screen and (max-height: 800px) {
	.popup h2 {
		font-size: 30px;
	}
}

@media screen and (max-width: 1024px) and (max-height: 1365px) and (orientation: portrait) {
	#root {
		z-index: 2;
		position: absolute;
		top: unset;
		left: 0px;
		display: none;
		border: none;
		height: 50vh;
		color: white;
		width: 100%;
		padding: 0;
		margin: 0;
		bottom: 0;
	}
	#exterior_title{
		display:none;
	}

	.title .MuiTypography-displayBlock {
		font-size: 18px !important;
	}

	#leftMenu {
		background: rgba(0, 0, 0, 0.65) !important;
		min-width: 283px;
		width: 100%;
		padding: 0px !important;
		height: 100%;
		margin-top: unset;
		transform: unset;
	}

	.logo_div {
		display: none;
	}

	.main_menu {
		width: 100%;
		position: absolute;
		height: 55vh;
		bottom: 0;
		/* background: #000; */
		background: #383838;
	}

	.main_menu>.menu {
		position: absolute;
		width: 100%;
		margin: 0;
		border-bottom: 0px solid #c6c6c6 !important;
	}

	#reset {
		top: 42%;
		bottom: auto;
		right: 25px;
	}

	.wrapper {
		top: 54vh !important;
		left: calc(51% - 48vw);
	}

	.menu {
		margin: 20px;
	}

	.MuiListItem-root.mainMenuAccordion {
		left: 66%;
		width: 33%;
		clear: right;
		position: absolute;
		z-index: 9;
	}

	.menu:nth-child(1) .mainMenuAccordion {
		left: 0%;
		width: 33%;
		clear: right;
		position: absolute;
		z-index: 9;
	}

	.menu:nth-child(2) .mainMenuAccordion {
		left: 33%;
		width: 33%;
		clear: right;
		position: absolute;
		z-index: 9;
	}

	.menu:nth-child(3) .mainMenuAccordion {
		left: 66%;
		width: 33%;
		clear: right;
		position: absolute;
		z-index: 9;
	}

	.MuiCollapse-entered {
		overflow: scroll !important;
		scroll-behavior: smooth;
	}

	.MuiCollapse-container {
		transition: none !important;
		margin-top: 48px;
	}

	.menuActive+.MuiCollapse-container {
		margin-top: 48px;
	}

	.MuiCollapse-hidden {
		height: 0;
		transition-duration: 600ms !important;
	}

	.accordia_icon {
		display: block;
	}

	.accordia_icon img {
		display: block;
	}

	.icondivbtnXR,
	.icondivInterior,
	.icondivExterior {
		padding-right: 0px;
		height: 24px !important;
	}

	.skin_header span {
		font-size: 18px;
	}

	.arrow {
		width: 12px;
		height: 12px;
		background: url("../img/Chevron_right.svg") center center no-repeat;
		background-size: 15px;
	}

	.MuiListItemText-root {
		margin-top: 5px !important;
	}

	.content1 {
		display: grid;
	}

	.content1 p {
		display: grid;
		font-size: 22px;
		margin-left: 0px;
	}

	.content1 div h5 {
		margin-left: 0px;
	}

	#menuExterior .MuiCollapse-entered,
	#menuInterior .MuiCollapse-entered {
		opacity: 1 !important;
		overflow: hidden;
		/* height: 40vh !important; */
		height: unset !important;
		overflow: scroll !important;
		scroll-behavior: smooth;
		width: 100%;
	}

	.separator {
		display: block;
		border: none;
		height: 1px;
		background: linear-gradient(90deg,
				rgba(73, 73, 73, 0) 0%,
				rgba(73, 73, 73, 1) 5%,
				rgba(73, 73, 73, 1) 95%,
				rgba(73, 73, 73, 0) 100%);
	}

	#main_mob {
		text-align: center;
		border: 1px solid #9a9a9a;
		width: 99.8%;
		display: flex;
		font-size: 14px;
	}

	#main_mob div {
		-ms-flex: 1;
		flex: 1;
		border-right: 1px solid #9a9a9a;
		height: 25px;
		line-height: 25px;
		text-align: center;
		color: #eeeeee;
		cursor: pointer;
		user-select: none;
	}

	#main_mob div:hover {
		color: #45d62c;
	}

	#main_mob div.active {
		color: #45d62c;
	}

	.ports_div li {
		font-size: 14px;
	}
	.mob_skins_menu div h6 {
		font-size: 18px !important;
	}
	.mob_skins_menu .skin_header img {
		height: 24px;
	}
}

@media screen and (max-width: 2048px) and (max-height: 2732px) and (orientation: landscape) and(aspect-ratio: 4/3) {
	.icondivbtnXR {
		height: 35px;
	}
}

@media screen and (max-width: 1365px) and (max-height: 1024px) and (orientation: landscape) {
	#root {
		z-index: 1;
		left: 0px;
	}
	#reset {
		transform: scale(0.8);
	}
	.popup {
		width: 279px;
		padding: 15px;
		transform: scale(0.7);
	}
	.popup h2 {
		font-size: 25px;
	}
	.icondivbtnXR {
		height: 35px;
	}
}

@media screen and (min-width: 1366px) and (max-width: 1650px) {
	.popup {
		width: 279px;
		padding: 15px;
		transform: scale(0.8);
	}
	.popup h2 {
		font-size: 25px;
	}
	.icondivbtnXR {
		height: 35px;
	}

	
}

@media screen and (max-width: 1366px) and (max-height: 768px) and (orientation: landscape) {
	#root {
		z-index: 2;
		left: 0px;
	}

	.wrapper {
		top: 51vh !important;
		z-index: 6;
	}

	.responsive-div .MuiListItem-root.mainMenuAccordion {
		padding: 2px !important;
	}

	.responsive-div .MuiListItemIcon-root img {
		height: 26px !important;
	}

	.responsive-div .MuiListItemIcon-root {
		min-width: 35px !important;
	}

	.responsive-div .MuiListItemIcon-root .icondivExterior {
		height: 19px !important;
	}

	#reset{
		transform: scale(0.7);
	}

	.responsive-div>.QR_div {
		padding-top: 0px;
		width: 100%;
	}

	.responsive-div .QR_div h5 {
		font-size: 12px;
	}

	.responsive-div>.QR_div img {
		width: 100px;
		height: 100px;
	}

	.popup {
		width: 279px;
		padding: 15px;
		transform: scale(0.8);
	}

	.popup h2 {
		font-size: 25px;
	}
	.icondivbtnXR {
		height: 35px;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 2732px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.wrapper {
		top: 51vh !important;
		opacity: 1;
		z-index: 6;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 2732px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
	.wrapper {
		top: 49vh !important;
		left: calc(50% - 47vw);
	}

	.icondivbtnXR {
		height: 35px;
	}

}

@media only screen and (max-width: 768px) {
	#root {
		z-index: 2;
		position: absolute;
		top: unset;
		left: 0px;
		display: none;
		border: none;
		height: 50vh;
		color: white;
		width: 100%;
		padding: 0;
		margin: 0;
		bottom: 0;
	}
	.content1 {
		display: grid;
	}

	.menu .active:before {
		content: unset !important;
	}

	.accordia_icon {
		display: block;
	}

	.accordia_icon img {
		display: block;
	}

	.menu.active .content1,
	.menu.active .content2 {
		max-height: 400px;
	}

	.wrapper {
		top: 47vh !important;
		left: calc(56% - 46vw);
	}


	.MuiListItemText-root {
		margin-top: 5px !important;
	}
	#leftMenu {
		background: rgba(0, 0, 0, 0.65) !important;
		min-width: 283px;
		max-width: unset;
		width: 100%;
		padding: 0px !important;

		height: 100%;
		margin-top: unset;
		transform: unset;
	}

	.logo_div {
		display: none;
	}

	.responsive-div .MuiListItemIcon-root img {
		height: 35px !important;
	}

	/* #menuExterior img.icondivExterior {
		height: 40px !important;
	} */
	.MuiCollapse-container .MuiTypography-body1 {
		font-size: 16px;
		line-height: 24px;
	}

	.MuiCollapse-container .MuiTypography-body1 {
		font-size: 14px;
		line-height: 24px;
	}

	
	.skin_header span {
		font-size: 16px;
	}

	.main_menu {
		width: 100%;
		position: absolute;
		height: 55vh;
		bottom: 0;
		background: #383838;
	}

	.main_menu>.menu {
		position: absolute;
		width: 100%;
		margin: 0;
	}

	.MuiCollapse-container {
		min-height: 0px;
		margin-top: 0px;
	}

	.MuiCollapse-wrapperInner {
		margin-left: 0px;
		padding-top: 0px;
	}

	#reset {
		display: none !important;
	}

	.content1 div h5 {
		margin-left: 0px;
		font-size: 14px;
	}

	.content1 p {
		font-size: 16px;
		margin-left: 0px;
	}

	.responsive-div .MuiListItem-root.mainMenuAccordion {
		width: 33% !important;
		/* top: -50px; */
	}

	#main_mob {
		text-align: center;
		border: 1px solid #9a9a9a;
		width: 99.8%;
		display: flex;
	}

	#main_mob div {
		-ms-flex: 1;
		/* IE 10 */
		flex: 1;
		border-right: 1px solid #9a9a9a;
		height: 25px;
		line-height: 25px;
		text-align: center;
		color: #eeeeee;
		cursor: pointer;
		user-select: none;
	}

	#main_mob div:hover {
		color: #45d62c;
	}

	#main_mob div.active {
		color: #45d62c;
	}

	.menu:nth-child(1) .mainMenuAccordion {
		left: 0%;
		width: 33%;
		clear: right;
		position: absolute;
		z-index: 9;
	}

	.menu:nth-child(2) .mainMenuAccordion {
		left: 33%;
		width: 33%;
		clear: right;
		position: absolute;
		z-index: 9;
	}

	.menu:nth-child(3) .mainMenuAccordion {
		left: 66%;
		width: 34%;
		clear: right;
		position: absolute;
		z-index: 9;
	}

	.responsive-div .MuiCollapse-entered {
		opacity: 1;
	}

	.title .MuiTypography-displayBlock {
		font-size: 14px !important;
		text-align: center;
		color: #fff !important;
	}

	.MuiListItem-root.mainMenuAccordion {
		padding: 10px 10px 8px 10px !important;
		background: #383838;
	}

	.MuiCollapse-container {
		height: 100% !important;
		opacity: 0;
		transition: opacity 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms !important;
		margin-top: 51px;
		display: none;
	}

	.MuiCollapse-wrapper {
		overflow: auto;
		scroll-behavior: smooth;
	}

	.desktopdevice .MuiCollapse-wrapper {
		overflow: hidden;
	}

	.icondivInterior {
		height: 25px !important;
	}

	.mainMenuAccordion .MuiListItemIcon-root {
		min-width: 42px !important;
	}

	.icondivbtnXR {
		height: 24px;
	}

	#menuInterior .MuiCollapse-entered {
		opacity: 1 !important;
		overflow: auto !important;
	}

	#menuExterior .MuiCollapse-entered {
		opacity: 1 !important;
		overflow: auto !important;
	}

	.ipaddevice .MuiCollapse-wrapperInner {
		height: 400px;
	}

	.MuiCollapse-entered {
		display: block;
	}

	.MuiCollapse-container {
		padding-left: 0 !important;
	}

	#lockForMob {
		text-align: center;
		z-index: 999999991 !important;
		background-color: #191919;
		width: 100%;
		height: 100%;
		display: none;
		justify-content: center;
		align-content: space-around;
		flex-wrap: wrap;
		flex-direction: column;
		align-items: center;
		position: absolute;
	}

	#lockForMob img {
		height: 50px;
		width: 50px;
	}
	.separator {
		display: block;
		border: none;
		height: 1px;
		background: rgb(73, 73, 73);
		background: -moz-linear-gradient(90deg,
				rgba(73, 73, 73, 0) 0%,
				rgba(73, 73, 73, 1) 5%,
				rgba(73, 73, 73, 1) 95%,
				rgba(73, 73, 73, 0) 100%);
		background: -webkit-linear-gradient(90deg,
				rgba(73, 73, 73, 0) 0%,
				rgba(73, 73, 73, 1) 5%,
				rgba(73, 73, 73, 1) 95%,
				rgba(73, 73, 73, 0) 100%);
		background: linear-gradient(90deg,
				rgba(73, 73, 73, 0) 0%,
				rgba(73, 73, 73, 1) 5%,
				rgba(73, 73, 73, 1) 95%,
				rgba(73, 73, 73, 0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#494949", endColorstr="#494949", GradientType=1);
	}

	.arrow {
		width: 12px;
		height: 12px;
		background: url("../img/Chevron_right.svg") center center no-repeat;
		background-size: 15px;
	}

	.menu.active .arrow {
		width: 12px;
		height: 12px;
		background: url("../img/Expand_accordion.svg") center center no-repeat;
		background-size: 15px;
	}

	.menu .MuiButtonBase-root:hover {
		color: unset !important;
	}

	.mob_skins_menu .skin_header img {
		height: 24px;
	}

	.mob_skins_menu div h6 {
		font-size: 16px !important;
		font-weight: 400;
	}
}

@media screen and (orientation: portrait) and (max-width: 768px) {
	@supports (-webkit-touch-callout: none) {	
		.wrapper {
			/* top: 46vh !important; */
			top: 52% !important;
		}
	}
}

@media only screen and (min-width: 769px) and (max-width: 1150px) {
		@supports (-webkit-touch-callout: none) {
		.wrapper {
			left: calc(53% - 48vw);
		}
	}
}

@media only screen and (max-width: 1400px) and (orientation:landscape) {

	.ipaddevice #calloutContainer,
	/* .ipaddevice #calloutbox_wrapper, */
	.ipaddevice #footerControl,
	.ipaddevice #exterior_popup, 
	.ipaddevice #qrCode,
	.ipaddevice #title_div {
		display: none !important;
	}
}

@media only screen and (max-height: 600px) and (orientation:landscape) {
	.desktopdevice #footerControl {
		display: none !important;
	}
}

@media only screen and (max-width: 1280px) and (orientation:landscape) {
	.desktopdevice .footerContainer {
		left: calc((100% + 63px)/2);
		transform: translate(-50%);
	}
}

@media only screen and (max-width: 920px) and (orientation:landscape) {
	.desktopdevice #footerControl {
		display: none !important;
	}
}

@media only screen and (max-width: 1000px) and (orientation:landscape) {
	.ipaddevice #lenovo_logo img {
		z-index: 99;
		bottom: 19%;
		width: 50px;
		height: 150px;
	}
	.ipaddevice .info_img {
		width: 50px;
		height: 50px;
	}
	.ipaddevice #howtouse_patch{
		transform: translateX(-19%) scale(0.5) !important;
	}
}

@media screen and (orientation: landscape) and (max-height: 660px) {
	#leftMenu {
		padding: 0 22px !important;
	}

	.responsive-div>.logo_div {
		padding: 12px 0 12px 0;
	}

	.QR_div h5 {
		margin: 10px auto;
	}
}

@media screen and (min-width: 900px) and (max-height: 660px) {
	#leftMenu {
		padding: 0 22px !important;
	}

	.responsive-div>.logo_div {
		padding: 12px 0 12px 0;
	}

	.QR_div h5 {
		margin: 10px auto;
	}
}

@media only screen and (max-width: 1600px) {
	.calloutbox {
		transform: scale(0.8);
	}
	.aiMonitorZoomedInText #ai_powered_left, .aiMonitorZoomedInText #ai_powered_right, .aiMonitorZoomedInText #ai_powered_middle, .monitorZoomedInText #amd_powered_left, .monitorZoomedInText #amd_powered_right {
		font-size: 22px;
	}
	.aiMonitorZoomedInText #ai_powered_right {
		top: unset;
		left: 43%;
		right: unset;
	}
	.monitorZoomedInText #amd_powered_right {
		bottom: 4%;
	}
	.monitorZoomedInText #amd_powered_left {
		bottom: 4%;
		width: 700px;
	}
	#ai_powered_right {
		right: 3.5%;
	}
	#ai_powered_middle {
		left: 59%;
	}
	#rest_button{
		top: 10%;
		right: 17%;
	}
}
@media only screen and (max-width: 1367px) {
	#turbo_engine_popupJSON {
		right: 2% !important;
		left: unset !important;
		max-width: 350px !important;
	}
	#amd_powered_right {
        right: 26%;
    }
	#amd_powered_left {
        left: 43%;
    }

	#ai_powered_left {
        left: 35.5%;
    }
	#ai_powered_middle {
        left: 58.7%;
    }
	#ai_powered_right {
        right: 2.3%;
    }

	/* .monitorZoomedInText #amd_powered_left, .monitorZoomedInText #amd_powered_right {
		font-size: 20px;
        width: 380px;
	} */
	.monitorZoomedInText #amd_powered_left, .monitorZoomedInText #amd_powered_right, .aiMonitorZoomedInText #ai_powered_left, .aiMonitorZoomedInText #ai_powered_right, .aiMonitorZoomedInText #ai_powered_middle {
        font-size: 18px;
        width: 572px;
		bottom: 5%;
    }

	#higherSecurity_popupJSON {
		right: 7% !important;
		max-width: 320px !important;
		min-width: 320px !important;
	}
	#amd_powered_popupJSON {
		bottom: 10% !important;
		right: 1% !important;
		max-width: 325px !important;
	}
	.aiMonitorZoomedInText #ai_powered_right {
        left: 37.5%;
	}
	#powered_experiences_popupJSON {
		right: 6% !important;
		bottom: 4% !important;
	}
}
@media screen and (min-width: 1400px) and (max-width: 1500px) {
	#tiny_copilot_popupJSON {
		bottom: 12% !important;
	}
	#amd_powered_popupJSON{
		bottom: 6% !important;
		right: 1% !important;
	}
	#amd_powered_left{
        width: 25%;
        /* top: 42%; */
    }
    #amd_powered_right{
        width: 23%;
        /* top: 42%; */
        right: 24%;
    }
	.monitorZoomedInText #amd_powered_left, .monitorZoomedInText #amd_powered_right {
        font-size: 22px;
    }
	#ai_powered_left{
        width: 12%;
        top: 52%;
        left: 36%;
    }
	#ai_powered_middle{
        width: 25%;
        top: 52%;
		left: 58%;
    }
    #ai_powered_right{
        width: 23%;
        top: 52%;
        left: unset;
		right: 8.5%;
    }
	.aiMonitorZoomedInText #ai_powered_left, .aiMonitorZoomedInText #ai_powered_right, .aiMonitorZoomedInText #ai_powered_middle {
        font-size: 22px;
    }
	#higherSecurity_popupJSON {
		top: 18% !important;
		right: 4% !important;
	}
	#rest_button {
		top: 12%;
		right: 12% !important;
	}
}

@media screen and (max-width: 1280px) and (max-height: 1024px){
       
	#copilot_logo {
        left: calc(332px + 1%) !important;
    }
	
}

@media screen and (max-width: 1280px) and (max-height: 720px){
    
	#tiny_copilot_popupJSON {
        bottom: 10% !important;
    }
	#higherSecurity_popupJSON {
        top: 56% !important;
        right: 7% !important;
    }
	.monitorZoomedInText #amd_powered_right {
        right: 43%;
    }
	.monitorZoomedInText #amd_powered_left {
        left: 56%;
    }
	.aiMonitorZoomedInText #ai_powered_right {
        left: 59%;
    }
	.aiMonitorZoomedInText #ai_powered_middle {
        left: 58%;
    }
	.aiMonitorZoomedInText #ai_powered_left {
        left: 59%;
    }
	.aiMonitorZoomedInText #ai_powered_left, .aiMonitorZoomedInText #ai_powered_middle, .aiMonitorZoomedInText #ai_powered_right {
        font-size: 18px;
    }
	.monitorZoomedInText #amd_powered_left, .monitorZoomedInText #amd_powered_right {
        font-size: 18px;
    }
	#rest_button {
        right: 19% !important;
    }
}

@media only screen and (max-width: 1024px) and (orientation: portrait) {
	.menu.active .arrow {
		width: 12px;
		height: 12px;
		background: url("../img/Expand_accordion.svg") center center no-repeat;
		background-size: 15px;
	}

	.menu .MuiButtonBase-root:hover,
	.MuiListItem-button {
		color: #fff !important;
	}

	.menu .active .MuiListItem-button {
		color: #fff !important;
		background: #e1251b !important;
	}

	#leftMenu {
		min-width: 100%;
	}
	.desktopdevice .main_menu {	
    height: 100% !important;
	}
	.desktopdevice #vibarntScreen16_10, .desktopdevice #vibarntScreen16_9 {
        font-size: 14px;
    }
    .intel_core_logo, .intel_logo_mob{
        margin: 5px 20px 20px 20px;
        height: 90px;
    }
    .intel_core_logo_mob{
        margin: 5px 20px 20px 20px;
        height: 90px;
    }
	.thinkshieldLogo_Mob{
		margin: 5px 20px 20px 20px;
	}
    #hotspot_Render_Cam_F110_Intel_Chip_New .intel_core_logo_mob{
        margin: 5px 20px 20px 0px;
    }
}

@media only screen and (max-width: 768px) and (orientation: landscape) {
	.wrapper {
		top: 43vh !important;
		left: calc(56% - 51vw);
	}

	#root, #footerControl, #exterior_title, #calloutContainer {
		display: none !important;
	}
}

@media only screen and (max-width: 1024px) and (orientation:portrait) {
	.menu {
		margin: 0px !important;
		border-bottom: 1px solid #c6c6c6 !important;
	}
	.ipaddevice #intel_ultra_logo {
		display: none;
	}
	.ipaddevice #content1-Reset_View_F14_EVO p{
		display: inline-block;
	}
	.menu .MuiButtonBase-root.MuiListItem-root.collapsible.MuiListItem-gutters.MuiListItem-button {
		padding: 5px 0 !important;
		background: #807f80;
	}

	#mobtopdiv {
		position: absolute;
		top: 0;
		left: 0;
		background: #383838;
		padding: 10px;
		width: 100%;
		font-family: 'Montserrat-Regular';
	}

	.project_title {
		display: flex;
		flex: 1;
		align-items: center;
	}

	.project_title h6 {
		margin: 0;
		color: #fff;
		font-weight: 400;
		font-size: 14px;
		display: inline-block;
	}

	.howtouse {
		display: flex;
		padding-right: 25px;
		align-items: center;
	}

	.howtouse img {
		width: 25px;
		margin-right: 10px;
	}

	.howtouse span {
		color: #fff;
		display: inline-block;
		font-size: 14px;
	}
	.content1 {
		background-color: #ececef;
		padding: 0;
	}
	.menu .active {
		color: #000 !important;
	}
	.content1 p {
		font-size: 14px;
		margin-left: 0px;
		font-weight: 900;
		padding-bottom: 5px;
		color: #000;
		padding: 0 18px 5px 18px;
		font-family: 'Montserrat-Black';
	}
	.content1 div h5 {
		color: #000;
		padding: 0 18px;
		margin-bottom: 15px;
		font-family: 'Montserrat-Regular';
	}
	.content1 div ol {
		color: #000;
		padding: 0 34px;
		margin-bottom: 15px;
		font-family: 'Montserrat-Regular';
		font-size: 14px;
	}
	.content1 div>div {
		border-bottom: 1px solid #dadadd;
	}
	#hotspot_Render_Cam_F_F01 p, #hotspot_Render_Cam_CPU_01_F140 p{
		display: inline-block;
	}
	#penButtondiv, #soundvideoDiv {
        margin-bottom: 15px;
    }
	#penButtondiv div:first-child, #soundvideoDiv div:first-child{
        border-right: 1px solid #bcbcbc;
    }
	#penButtondiv div, #soundvideoDiv div{
        height: 15px;
        line-height: 15px;
        font-size: 16px;
        text-align: center;
        border: 1px solid #bdbac1;
    }
	#footerControl {
		display: none !important;
	}
	.MuiListItem-root.mainMenuAccordion.menuActive {
		background: #807f80;
		border-bottom: 0px solid #807f80;
	}
	.MuiListItem-root.mainMenuAccordion {
		height: 48px;
	}
	.MuiCollapse-wrapperInner {
		background: #807f80;
	}
	.main_menu>.menu {
		background: #383838;
	}
	.MuiCollapse-wrapperInner {
		width: 100%;
		background: #807f80;
	}
	#qrCode,
	#reset {
		display: none;
	}
	.MuiList-padding {
		padding-top: 8px;
		/* padding-bottom: 300px !important; */
		padding-bottom: 0px !important;
		/* padding-bottom: 375px  !important; */
    	background: #807f80;
	}
	.submenutext {
		padding-bottom: 6px;
	}
	.title_div {
		display: none;
	}
	.ipaddevice #lenovo_logo img {
		bottom: 54% !important;
		width: 30px !important;
		height: auto !important;
		top: unset !important;
	}
	#howtouse_patch {
		right: 2% !important;
		bottom: 0 !important;
		top: -35% !important;
		z-index: 100 !important;
		background-color: #fff !important;
	}
	.menu .active:before {
		display: none !important;
	}
	.MuiList-padding {
		margin: 0 0px !important;
	}
	.menu .active {
		padding-left: 0px !important;
	}
	#howtouse_patch_mob {
		position: absolute;
		z-index: 111;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		width: 100%;
		height: 100vh;
		background: #fff;
		font-family: 'Montserrat-Regular';
	}
	.howtouse_wrapper {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		text-align: center;
	}
	.howtouse_wrapper h5 {
		font-size: 30px;
		text-align: center;
		margin: 25px 0 60px;
		color: #7b7b7b;
		font-weight: 400;
	}
	.howtouse_wrapper span {
		width: 75px;
		text-align: left;
	}
	.howtouse_wrapper button {
		font-size: 16px;
		padding: 15px 25px;
		border: 0;
		background: #e1251b;
		color: #fff;
		margin-top: 50%;
		font-family: 'Montserrat-Regular';
	}
	#howtouse {
		display: none !important;
	}
	.title .MuiTypography-displayBlock {
		color: #fff !important;
	}
	.fadein-howtouse {
		animation: fadeIn 1s;
		display: block !important;
	}
	@keyframes fadeIn {
		0% {
			opacity: 0;
		}
		100% {
			opacity: 1;
		}
	}
	.ipaddevice #calloutbox_wrapper,
	#calloutContainer {
		display: none !important;
	}

	/* #calloutbox_wrapper {
		display: none !important;
	} */
	#calloutContainer {
		display: none !important;
	}

	#amd_powered_left{
		top: 24%;
		font-size: 12px;
		left: 31%;
		width: 28%;
	}
	
	#amd_powered_right{
		top: 23%;
		font-size: 12px;
		right: 33%;
		width: 22%;
	}
	#ai_powered_left{
		top: 24%;
		font-size: 12px;
		left: 31%;
		width: 28%;
	}
	#ai_powered_middle{
		top: 24%;
		font-size: 12px;
		left: 31%;
		width: 28%;
	}
	
	#ai_powered_right{
		top: 23%;
		font-size: 12px;
		right: 33%;
		width: 22%;
	}
}

@media only screen and (max-width: 1200px) and (orientation: landscape){
	.ipaddevice #howtouse{
		display: none !important;
	}
}

#viewcontent:before {
	position: relative;
	left: -10px;
	top: 0px;
	width: 11px;
	height: 11px;
	transition: all 0.1s linear;
}

#viewcontent.active:before {
	transform: rotate(180deg) !important;
	top: 9px;
}

/* #menuInterior {
	margin: -8px 0 10px;
	pointer-events: none;
	opacity: 0.3;
} */


/* @media screen and (min-width:850px){ */ /*This code is commented out due to the necessity of implementing a scroll bar for the menu to improve navigation*/
	/*yk added for Molly feedback*/
	.monitorZoomedInText #amd_powered_left{ 
		font-size: 24px;
	}
	.monitorZoomedInText #amd_powered_right{
		font-size: 24px;
		width: 490px;
	}
	.aiMonitorZoomedInText #ai_powered_right, .aiMonitorZoomedInText #ai_powered_left, .aiMonitorZoomedInText #ai_powered_middle{
		font-size: 24px;
	}
	/*yk added for Molly feedback end*/

	.desktopdevice .main_menu {
		margin-bottom: 10px;
		width: 100%;
		position: relative;
		z-index: 1;
		height: calc(100% - 410px);
		overflow: auto;
		scroll-behavior: smooth;
	}
	.desktopdevice .QR_div {
		width: 100%;
		position: relative  !important;
		text-align: center;
		left: 0  !important;
		user-select: none;
		-webkit-user-select: none;
		bottom:0  !important;
		transform: translate(0,0)  !important;
	}
/* } */


@media only screen and (max-width: 1400px) and (orientation:landscape) {
	.ipaddevice #calloutContainer,
	/* .ipaddevice #calloutbox_wrapper, */
	.ipaddevice #footerControl,
	.ipaddevice #exterior_popup, 
	.ipaddevice #qrCode,
	.ipaddevice #title_div {
		display: none !important;
	}
	.ipaddevice #lenovo_logo img {
		z-index: 99;
		bottom: 19%;
		width: 50px;
		height: 150px;
	}
	.ipaddevice .info_img {
		width: 50px;
		height: 50px;
	}

	.ipaddevice #howtouse_patch{
		transform: translateX(-19%) scale(0.5) !important;
	}
}

.vpro_logo_mob {
	width: 180px;
	height: 90px;
	margin: 5px 20px 20px 20px;
}

#exterior_text_mob {
	position: absolute;
    top: 35px;
    left: 13px;
    color: #000;
    font-weight: 600 !important;
    font-size: 14px;
    font-family: 'Montserrat-Black';
	width: 95%;
}
#exterior_text_mob h3 p {
	font-size: 11px;
    margin: 2px 0 0 0;
}
	.desktopdevice ::-webkit-scrollbar {
		width: 8px;
		border-radius: 0 !important;
	}
	.desktopdevice ::-webkit-scrollbar-thumb {
		background-color: #7c7c7c;
		border-radius: 0 !important;
	}
	
	.desktopdevice ::-webkit-scrollbar-track
	{
		-webkit-box-shadow: inset 0 0 6px #aba8b1;
		background-color: #aba8b1 !important;
		border-radius: 0 !important;
	}
	
	.ipaddevice::-webkit-scrollbar {
		width: 0px;
	}

@media only screen and (max-width: 1024px) and (orientation: portrait){
	/* #calloutbox_wrapper {
		display: none !important;
	} */
}

#exitARBtn {
    position: absolute;
    top: 25px;
    background: #000;
	padding: 15px 10px 13px 10px;;
    width: 100%;
    display: flex !important;
    justify-content: center;
    align-items: center;
}
#exitARBtn p {
    color: #fff;
    font-size: 14px;
    display: inline-block;
    margin: 0;
}
#opencloseAR{
    position: absolute;
    bottom: 0;
    display: flex;
    justify-content: center;
    width: 100%;
    }
#exitARBtn span {
	background-image: url("../img/exit_ar.svg");
	width: 30px;
	height: 30px;
	display: inline-block;
	background-repeat: no-repeat;
	margin-left: 15px;
}
  
  

/* for Z fold css */
.mobLandscape #root{
	display: block !important;
}
.mobLandscape #intel_ultra_logo{
	display: none !important;
}
.mobLandscape .title_div{
	display: none;
}
.mobLandscape #mobtopdiv {
    position: absolute;
    top: 0;
    left: 0;
    background: #383838;
    padding: 10px;
    width: 100%;
    font-family: 'Montserrat-Regular';
}
.mobLandscape .project_title {
    display: flex;
    flex: 1;
    align-items: center;
}
.mobLandscape .project_title h6 {
    margin: 0;
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    display: inline-block;
}
.mobLandscape .howtouse {
    display: flex;
    padding-right: 25px;
    align-items: center;
}
.mobLandscape .howtouse img {
    width: 25px;
    margin-right: 10px;
}
.mobLandscape .howtouse span {
    color: #fff;
    display: inline-block;
    font-size: 14px;
}
.mobLandscape #lenovo_logo img {
    bottom: 54% !important;
    width: 30px !important;
    height: auto !important;
    top: unset !important;
}
.mobLandscape #leftMenu {
    min-width: 100%;
	padding: 0px !important;
}
.mobLandscape .main_menu>.menu {
    background: #383838;
	border-bottom: 0px !important;
}
.mobLandscape .MuiListItem-root.mainMenuAccordion.menuActive {
    background: #807f80;
    border-bottom: 0px solid #807f80;
}
.mobLandscape .MuiList-padding {
    margin: 0 0px !important;
}
.mobLandscape .MuiList-padding {
    padding-top: 8px;
    padding-bottom: 270px !important;
    background: #807f80;
}
.mobLandscape .menuActive+.MuiCollapse-container {
    margin-top: 48px;
}
.mobLandscape .menu {
    margin: 0px !important;
	border-bottom: 1px solid #c6c6c6 !important;
}
.mobLandscape .menu .MuiButtonBase-root.MuiListItem-root.collapsible.MuiListItem-gutters.MuiListItem-button {
    padding: 5px 0 !important;
    background: #807f80;
}
.mobLandscape .menu .active .MuiListItem-button {
    color: #fff !important;
    background: #e1251b !important;
}
.mobLandscape .menu .active {
    padding-left: 0px !important;
	color: #000 !important;
}
.mobLandscape .content1 {
    background-color: #ececef;
    padding: 0;
}
.mobLandscape .content1 div>div {
    border-bottom: 1px solid #dadadd;
}
.mobLandscape .content1 p {
    font-size: 14px;
    margin-left: 0px;
    font-weight: 900;
    padding-bottom: 5px;
    color: #000;
    padding: 0 18px 5px 18px;
    font-family: 'Montserrat-Black';
}
.mobLandscape .content1 div h5 {
    color: #000;
    padding: 0 18px;
    margin-bottom: 15px;
    font-family: 'Montserrat-Regular';
}
.mobLandscape .content1 div h5 {
    color: #000;
    padding: 0 18px;
    margin-bottom: 15px;
    font-family: 'Montserrat-Regular';
}
.mobLandscape #penButtondiv, .mobLandscape #soundvideoDiv {
    border-top: 0px solid #bcbcbc;
    margin-top: 0px;
	margin-bottom: 15px;
}
.mobLandscape #penButtondiv div, .mobLandscape #soundvideoDiv div{
    height: 15px;
    line-height: 15px;
    font-size: 16px;
    text-align: center;
    border: 1px solid #bdbac1;
}
.mobLandscape #howtouse_patch_mob {
    position: absolute;
    z-index: 111;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    background: #fff;
    font-family: 'Montserrat-Regular';
}
.mobLandscape .howtouse_wrapper {
    position: absolute;
    top: 38%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.mobLandscape .howtouse_wrapper h5 {
    font-size: 30px;
    text-align: center;
    margin: 25px 0 60px;
    color: #7b7b7b;
    font-weight: 400;
}
.mobLandscape .howtouse_wrapper span {
    width: 75px;
    text-align: left;
}

.mobLandscape .fadein-howtouse {
	animation: fadeIn 1s;
	display: block !important;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}
.mobLandscape .howtouse_wrapper button {
    font-size: 16px;
    padding: 15px 25px;
    border: 0;
    background: #e1251b;
    color: #fff;
	margin-top: 20%;
    font-family: 'Montserrat-Regular';
}
.mobLandscape #OLEDDisplay16_10 {
	left: 34.5% !important;
    top: 12.2614% !important;
}
.mobLandscape #OLEDDisplay16_9 {
	left: 34.9% !important;
	top: 14.4429% !important;
}
.mobLandscape .intel_core_logo_mob {
    margin: 5px 20px 20px 20px;
    height: 90px;
}
.mobLandscape .submenutext {
    padding-bottom: 6px;
}
.mobLandscape #hotspot_Render_Cam_F110_Intel_Chip_New .intel_core_logo_mob {
    margin: 5px 20px 20px 0px;
}
.mobLandscape .intel_core_logo, .mobLandscape .intel_logo_mob {
    margin: 5px 20px 20px 20px;
    height: 90px;
}
.mobLandscape #vibarntScreen16_10 {
	left: 31.5784% !important;
    top: 10.8% !important;
}
.mobLandscape #vibarntScreen16_9 {
	left: 31.8067% !important;
    top: 13.5% !important;
}
@media only screen and (max-width: 768px) {
    .MuiList-padding {
        padding-bottom: 365px !important;
    }

	
}


.subheading{
	font-size: 13px !important;
 	margin: 0;
 }
 
 .ipaddevice #menuExterior img.icondivExterior {
	width: 35px;
	margin-top: 4px;
}
.hotspotShow #calloutbox_wrapper{
	display: block !important;
}